/*

	Island Arts Centre text only style sheet
	Created by Andi Topping on Monday 3rd August 2009


*/

body { font-size:medium; font-family:Arial, Helvetica, sans-serif; color:#000; }
img { border:none; display: none; }
h1, h2, h3, h4, h5 {
	padding:0px 0px 0.5em 0px;
	margin:0px;
}

#textOnly { display: none; }
.formDisplay { display: inline; }
.noFormDisplay { display: none; }

.hideme { display: block; }

.hideme ul.hidenav { clear: left; display: block; list-style:none; white-space:nowrap; margin: 5px 0px 5px 0px; padding: 0px; }
.hideme ul.hidenav li { font-size: 19px; padding:0px 10px 0px 5px; display:block; float:left; position: relative; }

#site td#mainleft { display: none; }
#site td#mainright { display: none; }
#site td#maincentre { clear: left; width: 100%; }
#site td#maincentre td.navigation { display: none; }
#site td#maincentre td#content { clear:left; margin: 0px; padding: 5px 0px 0px 0px; vertical-align:top; }

#site td#maincentre td #left { margin: 0px; width: 100%; }
#site td#maincentre td #homeright { background-color: #FFFFFF; margin: 0px; width:100%;  }
#site td#maincentre td #homecentre, #site td#maincentre td #whatsoncentre, #site td#maincentre td #infoonuscentre, #site td#maincentre td #communityartscentre,
#site td#maincentre td #yourvisitcentre, #site td#maincentre td #contactcentre { margin: 10px 0px;  }
